.food-table-container.programs .table-container {
    width: 500px;
}

.food-table-container.programs .table-container table tbody tr td:nth-child(2) {
    width: 150px;
}

.food-table-container.programs .table-container table tbody tr td:nth-child(3) {
    width: 220px;
}

.food-table-container.programs .table-container table tbody tr td:nth-child(4) {
    width: 50px;
}

.table-container tbody tr td:nth-child(4) {
    width: 60px;
    word-wrap: break-word;
}

.table-container tbody tr td:nth-child(4) button {
    cursor: pointer;
    transition: .2s all;
}

.table-container tbody tr td:nth-child(4) button:first-child {
    margin-right: 7px;
    margin-left: -3px;
}

.table-container tbody tr td:nth-child(4) button:hover {
    color: rgb(31, 141, 59);
    scale: 1.07;
}

.table-container tbody tr td:nth-child(4) button:active {
    color: rgb(27, 126, 51);
    scale: 1;
}

.table-container tbody tr td:nth-child(4) button:first-child:hover {
    color: rgb(255, 77, 0);
}

.table-container tbody tr td:nth-child(4) button:first-child:active {
    color: rgb(229, 69, 0);
}